/* CSS Document */
body {
	font-weight: 200;
	}
#wrapper {
	max-width: 1024px;
	margin: auto;
	}
#header {
	margin-top: 10px;
	}
.form-horizontal .control-group {
	margin-bottom: 0;
	}
.form-horizontal select {
	margin-bottom: 10px;
	}
@media (min-width: 768px) {
#menu,
#icons {
	margin-top: 20px;
	}
#slider {
	margin-top: 60px;
	margin-bottom: 40px;
	}
#header .right img {
	float: right;
	margin-top: 34px;
	}
#content {
	min-height: 374px;
	margin-top: 100px;
	}
#icons {
	margin-bottom: 20px;
	}
}
@media (max-width: 767px) {
#menu,
#icons,
#content {
	margin-top: 20px;
	}
#slider {
	margin-top: 40px;
	margin-bottom: 10px;
	}
#header .left img {
	margin: 0 auto 0 auto;
	display: block;
	}
#header .right img {
	margin: 34px auto 0 auto;
	display: block;
	}
#menu {
	margin-bottom: 30px;
	}
}
#slider img {
	display: block;
	margin: auto;
	}
#menu ul.nav {
	width: 80%;
	margin: auto;
	}

#menu ul.nav li a {
	color: #000;
	font-size: 120%;
	font-weight: 200;
	}
#menu li.item-101 {
    display: none;
}
@media (min-width: 767px) {
#menu ul.nav li {
	width: 16%;
	text-align: center;
	}
.nav-pills > li > a {
    border-radius: 0;
    margin-bottom: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-top: 0;
	}
.nav-pills > .active > a, 
.nav-pills > .active > a:hover, 
.nav-pills > .active > a:focus {
    background: none;
    color: #fff;
}
.nav-pills > li > a, .nav > li > a {
    line-height: 14px;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
	}
.nav-pills > li > a:hover,
.nav-pills > li > a:focus {
	background: none;
	}
.carousel-control.right {
    right: -140px;
	}
.carousel-control.left {
    left: -140px;
	}
}
#icons .sm-icons img {
	margin-right: 4px;
	margin-left: 4px;
	}
#icons .sm-icons {
	margin: auto;
	max-width: 280px;
	}

.carousel-control,
.carousel-control:hover,
.carousel-control:focus {
	background: none;
	color: #999;
	}
.carousel.carousel-fade .item {
	-webkit-transition: opacity 0.4s ease-in-out;
	-moz-transition: opacity 0.4s ease-in-out;
	-ms-transition: opacity 0.4s ease-in-out;
	-o-transition: opacity 0.4s ease-in-out;
	transition: opacity 0.4s ease-in-out;
	opacity:0;
	}
.carousel.carousel-fade .active.item {
	opacity:1;
	}
.carousel.carousel-fade .active.left,
.carousel.carousel-fade .active.right {
	left: 0;
	z-index: 2;
	opacity: 0;
	filter: alpha(opacity=0);
	}
.carousel.carousel-fade .next,
.carousel.carousel-fade .prev {
	left: 0;
	z-index: 1;
	}
.carousel.carousel-fade .carousel-control {
	z-index: 3;
	}
textarea {
	height: 140px;
	}
.form-horizontal .control-label {
	padding-top: 2px;
	}
label, input, button, select, textarea {
	font-weight: 200;
	}